Manuel PHP
Précédent |  | Suivant

# DOMElement->removeAttributeNS()

DOMElement->removeAttributeNS() -- Efface un attribut

## Description

class DOMElement {
bool removeAttributeNS ( string namespaceURI, string localName )
}

Efface un attribut avec l'espace de noms namespaceURI nommé localName de l'élément.

## Liste de paramètres

namespaceURI

  L'URI de l'espace de noms.

localName

  Le nom local.

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Lancé si le noeud est en lecture seul.

## Voir aussi

DOMElement->hasAttributeNS()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()

Précédent | Sommaire | Suivant
DOMElement->removeAttributeNode() | Niveau supérieur | DOMElement->setAttribute()